[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: multiarch status update

On 5/14/06, Michal Čihař <michal@cihar.com> wrote:
> > The Linux kernel requires a full path for #! scripts.  This makes
> One option would be to improve the Linux kernel. :)

And make scripts incompatible with any other unix kernel?

No and that's not what I said. I'm quite sure there is a solution that
doesn't break compatibility.

> Another option would be to update the #! line at install time with the
> right prefix.

This would kill MD5 checksums of changed files...

True. :(

Reply to: